LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
CommandInfoChange.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.

## Constant Groups
constants | com::sun::star::ucb::CommandInfoChange
| specifies reasons for sending CommandInfoChangeEvents.

## Variables
const long | COMMAND_INSERTED = 0
| A command was inserted into a XCommandInfo. More...
const long | COMMAND_REMOVED = 1
| A command was removed from a XCommandInfo. More...